Subject: Re: [RFC] Git User's Survey 2008

From: Matthias Kestenholz <[email-masked]>
Date: Wed, 23 Jul 2008 17:43:26 +0200

On Wed, 2008-07-23 at 18:38 +0400, Dmitry Potapov wrote:
> On Wed, Jul 23, 2008 at 03:25:03AM +0200, Jakub Narebski wrote:
> >    02. What is your preferred non-programming language?
> >   (or) What is the language you want computer communicate with you?
> 
> IMHO, the later wording of the question is much better.

I think these are two separate questions. In my case the first is
(swiss) german, the second is english. I don't like localized software
too much, I always have to think what a certain german term might mean
in english to understand computing-specific texts.

That being said I think that the first question is irrelevant for the
git survey. Maybe we should use the term 'internationalization' or
'localization' somewhere to make clear what we are talking about. While
these terms might scare newbies away we can reasonably expect that they
are known by git users.

Matthias